<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserDressCode extends Model
{
    public function dressCode()
    {
        return $this->belongsTo(DressCode::class, 'dress_code_id');
    }
}
